.view {
    height: 200px;
}
.chip {
     margin-bottom: 0; 
}
.flex-center ul li {
    margin-bottom: 0;
}
.btn.btn-sm {
    font-size: .8rem;
}
.card .view{
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
select{
	font-family: 'Inter', sans-serif;
}

h1{
	font-family: 'Inter', sans-serif !important;
}
ul.stepper li.active a .label, ul.stepper li.completed a .label {
    font-weight: 600;
    color: #fff;
}
.stepper-vertical li:not(:last-child):after {
    position: absolute;
    top: 4.2rem;
    left: 3.2rem;
    width: 1px;
    height: calc(100% - 62px);
    content: "";
    background-color: #666;
}
ul.stepper li a .circle {
    display: inline-block;
    width: 3.5rem;
    height: 3.5rem;
    margin-right: .5rem;
    line-height: 3.5rem;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    border: 1px dashed #fff;
}
ul.stepper li a .label {
    font-weight: 600;
    color: #fff;
}
.stepper-vertical li .step-content {
    display: block;
    padding: .94rem;
    margin-top: 0;
    margin-left: 5rem;
}
ul.stepper li a {
    padding: .5rem 1.5rem;
    text-align: center;
}
.violeta{
	/*color: #8d2f89;*/
    color: #e52329;
	/*background-color: #8d2f89;*/
}
.rojo{
	/*color: #e52329;*/
    color: #505050
	/*background-color: #e52329;*/
}
.gris{
	color: #aaa;
	/*background-color: #aaa;*/
}
ul.stepper li a .circle.back-violeta, .back-violeta{
	background: #8d2f89;
}
ul.stepper li a .circle.back-rojo, .back-rojo{
	background: #e52329;
}

ul.stepper li a span{
	text-shadow: 1px 1px 2px black;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(255,255,255,0.3);
    max-width: 200px; margin-left:20px;
}